<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Erris Febrero Capstone 1</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="./index.css">

	<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
</head>
<body>

	<main class="container"  id="overallbg">

		<!-- Navbar -->
		<div id="mynav" class="row bg-light sticky-top">
			<div class="col-4 col-md-2 d-flex justify-content-right align-items-center">
				<img width="150" src="images/ef-logo.png">
			</div>
			<div class="col-8 col-md-10 d-flex justify-content-center align-items-center row">
				<a href="#top" class="text-dark nav-link col-4 col-md-2">Home</a>
				<a href="#myprojects" class="text-dark nav-link col-4 col-md-2">Projects</a>
				<a href="#mylanding" class="text-dark nav-link col-4 col-md-2">Landing</a>
				<a href="#mytools" class="text-dark nav-link col-4 col-md-2">Tools</a>
				<a href="#mycontacts" class="text-dark nav-link col-4 col-md-2">Contact</a>

			</div>
		</div>
		<!-- End of Navbar -->

		<!-- Landing -->
		<div id="mylanding" class="row py-5 mt-5 d-flex justify-content-center align-items-center">
			<div class="col-12 col-md-6 d-flex justify-content-center">
				<img width="250" src="images/dp.jpg" class="img-fluid img-thumbnail">
			</div>
			<div class="col-12 col-md-6 d-flex flex-column justify-content-center text-dark">
				<h1 class="d-flex justify-content-center">Taphtaph</h1>
				<h4 class="d-flex justify-content-center">Full Stack Web Developer</h4>
			</div>
		</div>
		<!-- End of Landing-->

		<!-- Project -->
		<div id="myprojects" class="row py-5 mt-5 d-flex justify-content-center align-items-center text-light">
			<div class="col-12 d-flex justify-content-center align-items-center">
				<h1>My Projects</h1>
			</div>
			<!-- <div class="col-12 d-flex justify-content-center align-items-center px-5">
				<img src="https://placehold.co/600x400?text=Hello\nWorld" class="img-fluid border border-dark">
			</div> -->
			
			<video data-aos="zoom-in" class="col-10  mt-5" controls>
				<source src="images/dota.mp4" auto>
			</video>
			<h4 class="col-12 d-flex justify-content-center">Dota Highlights</h4>
			
			<video data-aos="zoom-in" class="col-10  mt-5" controls>
				<source src="images/valo.mp4" auto>
			</video>
			<h4 class="col-12 d-flex justify-content-center">Valorant Highlights</h4>
		</div>
		<!-- End of Project -->

		<!-- Tools -->
		<div id="mytools" class="row py-5 mt-5 d-flex justify-content-center align-items-center text-dark">
			<h1 class="col-12 d-flex justify-content-center">Tools</h1>
			<div class="col-12 col-md-4 row d-flex justify-content-center mt-5">
				<h2 class="col-12 d-flex justify-content-center">Front End</h2>
				<div class="d-flex justify-content-center flex-md-column">
					<img width="125" src="images/logo-html5.png" class="img-fluid">
					<img width="125" src="images/logo-css3.png" class="img-fluid">
				</div>
				<div class="d-flex justify-content-center flex-md-column">
					<img width="125" src="images/logo-bootstrap.png" class="img-fluid">
					<img width="125" src="images/logo-javascript.png" class="img-fluid">
				</div>
			</div>
			<div class="col-12 col-md-4 row d-flex justify-content-center mt-5">
				<h2 class="col-12 d-flex justify-content-center">MERN</h2>
				<div class="d-flex justify-content-center flex-md-column">
					<img width="125" src="images/logo-mongodb.png" class="img-fluid">
					<img width="125" src="images/logo-expressjs.png" class="img-fluid">
				</div>
				<div class="d-flex justify-content-center flex-md-column">
					<img width="125" src="images/logo-react.png" class="img-fluid">
					<img width="125" src="images/logo-nodejs.png" class="img-fluid">
				</div>
			</div>
			<div class="col-12 col-md-4 row d-flex justify-content-center mt-5">
				<h2 class="col-12 d-flex justify-content-center">Other Tools</h2>
				<div class="d-flex justify-content-center flex-md-column">
					<img width="125" src="images/logo-heroku.png" class="img-fluid">
					<img width="125" src="images/logo-git.png" class="img-fluid">
				</div>
				<div class="d-flex justify-content-center flex-md-column">
					<img width="125" src="images/logo-postman.png" class="img-fluid">
					<img width="125" src="images/logo-sublime-text-3.png" class="img-fluid">
				</div>
			</div>
		</div>
		<!-- End of Tools -->

		<!-- Contact -->
		<div id="mycontacts" class="row py-5 mt-5 d-flex justify-content-center align-items-center text-light">
			<h1 class="col-12 d-flex justify-content-center">Contact</h1>
			<div class="col-md-6 col-12 d-flex justify-content-center align-items-center pt-5 px-5">
				<img width="850" src="images/map.jpg" class="img-fluid">
			</div>
			<div class="col-md-6 col-12 row d-flex justify-content-center pt-5">

				<div class="d-flex pb-5 col-8 justify-content-between">
					<a href="https://www.facebook.com/erris16" target="_blank">
						<img class="img-fluid" width="40" src="images/fb.png">
					</a>
					<a href="https://www.instagram.com/erriszxc/" target="_blank">
						<img class="img-fluid" width="40" src="images/twitter.png">
					</a>
					<a href="https://www.instagram.com/erriszxc/" target="_blank">
						<img class="img-fluid" width="40" src="images/instagram.png">
					</a>
					<a href="https://www.linkedin.com/in/erris-febrero-63ba5524b/" target="_blank">
						<img class="img-fluid" width="40" src="images/linkedin.png">
					</a>
					
				</div>

				<div class="form-group col-8">
				    <label for="exampleInputName">Name</label>
				    <input type="text" class="form-control" id="exampleInputName" placeholder="Your Name">
				</div>

				<div class="form-group col-8">
					<label for="exampleInputEmail">Email Address</label>
					<input type="email" class="form-control" id="exampleInputEmail" aria-describedby="emailHelp" placeholder="sample@sample.com">
				</div>
				  
				<div class="form-group col-8">
					<label for="exampleInputContactNumber">Contact Number</label>
					<input type="number" class="form-control" id="exampleInputContactNumber" placeholder="+63 900 000 0000">
				</div>
				  
				<div class="form-group col-8">
					<label for="exampleInputConcern">Concern</label>
					<input type="text" class="form-control" id="exampleInputConcern" placeholder="Question">
				</div>

				<div class="form-group col-8">
					<label for="exampleInputMessage">Message</label>
		    		<textarea class="form-control" id="exampleInputMessage" rows="7"></textarea>
		    	</div>

		    	<!-- Button -->
				<button type="button" class="col-8 btn btn-primary mb-3" data-toggle="modal" data-target="#modalDiv">Submit</button>

				<!-- Modal -->
				<div class="modal fade" id="modalDiv" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					<div class="modal-dialog">
						<div class="modal-content text-dark">
							<div class="modal-header">
								<h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">Message successfully sent.</div>
								<div class="modal-footer">
									<button type="button" class="btn btn-secondary bg-primary" data-dismiss="modal">Close</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- End of Contact -->
	</main>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  	<script>
    AOS.init();
  	</script>
</body>
</html>